2

Possible Duplicate:
Youtube - couldn’t load plug-in

This just started happening on both, Chrome and Firefox, the Flash plugin simply does not work. Here is an image:

enter image description here

I tried changing Youtube to the HTML5 mode with no luck. Tried reinstalling the flash package or the Ubuntu restricted package with no luck. Tried disabling the plugin just in case in both browsers and then enabling it, no luck.

This is affecting both 12.04, 12.10 and even 13.04. Tested on Firefox 18 and 19 and Chrome 24 and 25.

merged by fossfreedom Feb 5 '13 at 12:16

This question was merged with Youtube - couldn't load plug-in [closed] because it is an exact duplicate of that question.

Browse other questions tagged or ask your own question.